Subject: RE: OpenNT & GNU-Win32 Comparison?
From: [email-masked]

21 Jul 1997 14:54:54 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Peter, you wrote:

: Has anyone done any comparison between OpenNT by Softway and GNU-Win32?

Do you mean tools or Unix compatibility?
Last thing I tested was pre-b18, which still could not fork big processes,
but OpenNT 2.0 seems to work, finally with sockets.
If I find some time, I'll test Sergey's DLL...

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".